**`Sameer Shenoy`[NAME]** -NL- 8100 Memorial ln, #4205, Plano, TX, USA |Phone: **`214-810-2565`[PHONES_PHONE]**|Email: -NL- **`sameer.shenoy@gmail.com`[EMAILS_EMAIL]**|LinkedIn -NL- **`PROFILE SNAPSHOT`[WORK_EXPERIENCE_HEADING]** -NL-  A seasoned IT leader with 16+ years of progressive work experience. -NL-  Experienced in Program leadership, Business Intelligence, Cloud Data Modernization, -NL- Solutions architecture across Banking and Financial Services, CPG, Energy & Utilities -NL- domains for customers like Capital One, PepsiCo, Southern California Edison, British -NL- Petroleum, J C Whitney. -NL-  Successfully handled very large and critical Application Migration, Application -NL- Development programs and Application Management Services for leading global -NL- organizations in US and Europe. -NL-  Strong analytical, problem solving, negotiation and decision-making skills. -NL-  Proven ability to deliver projects successfully in no-escalation mode. -NL-  Worked in various nature of projects and roles in Legacy Modernization, Business -NL- Intelligence, ETL, Databases, Coding, Testing, DevOps. -NL-  Passionate about automation, continuous improvement, training and mentoring juniors -NL-  Participate in proposals by working across teams/technologies and devising end to end -NL- solution. -NL-  Excellent client relationship management skills. -NL- **`EMPLOYMENT SUMMARY`[WORK_EXPERIENCE_HEADING]** -NL- Nov 2012 – Present -NL- Employer Name – **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Jan 2010 – Oct 2012 -NL- Employer Name – **`Collabera Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Oct 2003 – Dec 2009 -NL- Employer Name – **`Infosys Limited`[EMPLOYER_COMPANY_NAME]** -NL- PROJECTS WORKED ON -NL- Solution Architect/Product Owner – Legacy ETL to Cloud Modernization -NL- Capital One -NL- Plano TX, USA -NL- May 2018 Till Date -NL- Employer: **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Project Description: The project is to transform Capital One’s data pipelines from Legacy -NL- AbInitio (on premise) to modernized architecture using AWS/PySpark. Currently working for -NL- CCPA compliance and sensitive data remediation project. -NL- Key Responsibilities: -NL-  Lead a team of 16 onsite junior consultants to modernize AbInitio jobs on premise to -NL- PySpark jobs on cloud -NL-  Mentor/train junior resources to ramp up in new technologies, SDLC, agile delivery -NL-  Lead technical discussions with various team leads/architects to understand current -NL- architecture standards and prepare optimum solution architecture -NL-  Collaborate with different teams for best practices and lessons learnt in related projects -NL-  Design solution approach, architecture diagrams and present to technical leads and -NL- architects to get their signoff -NL-  Engage with business and technical leadership to understand vision and delivery -NL- expectations -NL-  Understand legacy ETL and truly modernize to cloud platform by rationalizing, -NL- consolidating and eliminating redundant/external dependencies -NL-  Create agile stories for team and ensure that the entire scope is covered. Participate in -NL- scrum ceremonies, assignment of stories and refining the requirements and acceptance -NL- criteria -NL- 1 -NL-  Conduct demo sessions towards end of the sprint for team members to demo their -NL- deliverables to test that the acceptance criteria is met and adequate/appropriate -NL- testing has been completed. -NL-  Evaluate the technical dependencies/business impacts and explain to business users -NL-  Prepare and present recommendations/workarounds for impediments/improvements -NL-  Analyze and design frameworks for reusable functionalities -NL-  Develop -NL- mature -NL- solution -NL- using -NL- modernized -NL- technologies PySpark/AWS -NL- EMR/Lambda/Cloud watch/S3 coupled with Kibana monitoring, Pager Duty alerting with -NL- east-west failover -NL-  Develop CI/CD pipelines using Jenkins and implemented Automated Test-Driven -NL- Development (ATDD) for end to end automation of the pipelines -NL-  Develop and manage relationships with client executives at the senior level -NL-  Engage with client senior management to understand their plans and objectives and -NL- assess Cognizant’s ability to address their need -NL-  Work with key client stakeholders in identifying and implementing service/continuous -NL- improvement ideas -NL-  Provide guidance on solution approaches and review proposals to ensure quality of -NL- response and commercial viability -NL-  Involved in designing frameworks to achieve CCPA compliance by Jan 1 2020. Manage -NL- team of 80+ consultants to oversee assignment and delivery -NL- Environment: PySpark, Python, AWS EMR/S3/Lambda/Cloud watch/SNS/IAM, DevOps -NL- (Jenkins, ATDD etc) -NL- Technical Project Manager - SAP Business Objects Upgrade -NL- PepsiCo -NL- Plano, TX -NL- Nov 2016 – Apr 2018 -NL- Employer: Cognizant Technologies -NL- Project Description: The project involved SAP Business Objects environment Upgrade from -NL- BI 4.0 to BI 4.2 of multiple sectors/regions in different phases. The BOBJ Administration -NL- involves support and maintenance of different landscapes and development of BOBJ reports -NL- Key Responsibilities: Technical Project Manager -NL-  Lead a team of 15 SAP consultants to provide smooth transition/cutover from BI4.0 to BI -NL- 4.2 system -NL-  Define the solution/technical approach for the upgrade and develop automation SDK -NL- framework which resulted in over 25% effort reduction -NL-  Perform project management activities like project plan development and deployment, -NL- cutover and go-live planning and execution, planning of deliverables, monitor delivery -NL- progress, resource and task allocation, escalation management -NL-  Prepare customized plan for upgrade by coordinating with application owners of 110 -NL- reporting applications -NL-  Provide leadership and guidance to the team for technical issues and challenges -NL-  Work with technical teams, testing teams, change management, business and IT -NL- leadership to remove any impediments impacting cutover/deployment timelines -NL-  Deliver the project with minimal escalation -NL-  Client stakeholder management, escalation management, risk management -NL- Key Responsibilities: SAP BO Administration lead (4 months) -NL-  Anchor Process/continuous improvement discussions with multiple technical teams -NL-  Work on ticket/incident resolution, SLA reporting, job automation using SDK -NL-  Create POCs using SAP Design Studio and Lumira new features and demo to business -NL- and technical leads -NL-  Perform workload optimization to identify spikes using Tableau dashboards and spread -NL- 2 -NL- out jobs for performance improvements -NL-  Status reporting to PepsiCo leadership -NL- Environment: SAP BI 4.0/4.2, SAP Crystal Reports, Tableau SAP HANA, SAP BI Java SDK, -NL- python -NL- Business Intelligence lead/Regulatory reporting -NL- Capital One Financial Services -NL- Plano, TX -NL- Nov 2012 – Oct 2016 -NL- Employer: Cognizant Technologies -NL- Project Description: The multiple projects involved development, support and maintenance -NL- of Business Intelligence applications and supporting regulatory reporting in Loan Servicing -NL- and Marketing & Analytics teams -NL- Key Responsibilities: -NL-  Formed and lead a team of 15 reporting consultants for knowledge transition from -NL- incumbent vendor -NL-  Requirements gathering and analysis, designing of business intelligence reporting -NL- applications -NL-  Oversee delivery of the team deliverables, status reporting to client -NL-  Guide and lead the team in SAP Business Objects reporting design and best practices -NL-  Worked with Marketing & Analytics team in development and enhancement of SAS -NL- models and Tableau reports/scorecards on credit risk models. -NL-  Work with Data Stewardship team and M&A senior leadership for developing process for -NL- critical regulatory reporting and Data Risk framework -NL-  Lead working sessions with business for requirements gathering/designing Tableau -NL- scorecards using metric based approach (Convert/decommission Business -NL- Objects/Crystal reports) -NL-  Automated manual processes (SAS/Unix/Tableau report generation) resulting in effort -NL- savings of over 100 person hours per month -NL-  Converted SAS scripts to Python in an initiative to decommission SAS -NL-  Perform project management activities like invoicing, timesheet reconciliation etc. -NL-  Working with the business stakeholders to identify key pain areas and formulating -NL- solution/strategies to address those areas -NL- Environment: SAP Business Objects, Tableau, SAS, Teradata, python -NL- Technical Project Manager / Business Intelligence lead -NL- Southern California Edison -NL- Irwindale, CA -NL- Oct 2010 – Oct 2012 -NL- Employer: **`Collabera Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Project Description: The project involved converting/migrating the existing MicroStrategy -NL- reporting into Business Objects reporting applications. The next project Smart Connect -NL- involved developing reporting applications on the new Smart Connect data warehouse -NL- Key Responsibilities: MSTR to BO conversion -NL-  Lead a team of 8 SAP offshore consultants to provide smooth migration from MSTR to -NL- Business Objects -NL-  Successfully executed a POC for MicroStrategy to Business Objects conversion -NL-  Analyze MicroStrategy functionalities and the corresponding appropriate Business -NL- Objects functionalities -NL-  Perform project management activities like project plan development, assign -NL- applications in different phases, plan for UAT, and go-live planning and execution, -NL- planning of deliverables, monitor deliver progress, resource and task allocation, -NL- escalation management -NL-  Guide and lead the team in complex technical issues and functionality conversions -NL-  Analyze existing MSTR security and design user security and content management in -NL- BOBJ -NL-  Provide training to Business users and IT maintenance teams on using Business Objects -NL- 3 -NL-  Status and delivery updates to SCE management -NL-  Received appreciation from client for successfully decommissioning of MicroStrategy -NL- resulted in license savings of $500k per year (decommissioning a tool is rare at SCE) -NL- Key Responsibilities: BI development lead -NL-  Lead a team of 5 BOBJ consultants for development of reporting applications -NL-  Meet business users to gather functional and technical requirements and involved in -NL- making collective decisions of backend design and report development -NL-  Design and development of Business Objects universes and reports -NL-  Administration, user security and content management -NL-  Imparted training to Business users to use of BO reports effectively -NL-  Involved in the migration of content from BO XI 3.1 to BO 4.0 -NL- Environment: SAP Business Objects, MicroStrategy, SQL, Teradata -NL- ETL lead -NL- J C Whitney -NL- Bangalore, India -NL- Jan 2010 – Oct 2010 -NL- Employer: **`Collabera Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Project Description: The project involved supporting and maintenance of Informatica ETL -NL- jobs -NL- Key Responsibilities: -NL-  Lead a team of 3 Informatica professionals for maintenance of ETL in Production -NL- environment -NL-  Prepare daily/weekly status reports and coordinated status daily/weekly calls with client -NL-  Perform analysis and troubleshooting for data issues, missing data in source/target -NL- system -NL-  Develop and test Informatica mappings -NL-  Schedule workflows taking care of dependencies and contention -NL- Environment: Informatica -NL- Multiple Roles -NL- British Petroleum, B-Source, Tesco, DHL, Winnow – Vendor Evaluation -NL- London, UK / Lugano, Switzerland / Bangalore, India -NL- Oct 2003 – Dec 2009 -NL- Employer: Infosys Technologies -NL- Project Description: Worked on multiple assignments like SAP Business Objects upgrades, -NL- ETL and BI reporting development, Portal/UI development. Framework development and -NL- maintenance and support for clients. -NL- Key Responsibilities: -NL-  Lead team of 9 Business Objects consultants to perform Business Objects upgrade -NL- from v5, v6 to XI R2 -NL-  Onsite lead for development and maintenance of Business Objects universes and -NL- reports -NL-  Onsite lead for development and testing of ETL jobs using Oracle Warehouse builder -NL-  Data modeling of private banking data model using Erwin -NL-  Winnow vendor evaluation framework development using .Net -NL-  Consultation on Winnow framework to end users -NL-  Development and testing of multiload and BTEQ scripts for Teradata data load -NL- Environment: Business Objects, Oracle Warehouse builder, Teradata, .Net, SQL server -NL- **`RECENT CERTIFICATIONS`[OTHERS_HEADING]** -NL- AWS Certified Solutions Architect – Associate -NL- **`EDUCATIONAL BACKGROUND`[EDUCATION_HEADING]** -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]** (**`Electronics and Telecommunication`[EDUCATION_COURSE]**) – 1999 to 2003 -NL- **`University of Mumbai, India`[EDUCATION_INSTITUTE]**. -NL- 4 -NL- 